.award {
   position: relative;
   text-align: center;
   border-bottom: 1px solid #cccccc;
   padding-top: 40px;
}

.members {
   padding-top: 20px;
   padding-bottom: 10px;
}

.member {
   position: relative;
   width: 100%;
}
.member table {
   width: 100%;
}

.member table td {
   width: 33%;
   vertical-align: top;
}
.award .hiddenimg {
   display: none;
}

.awardpopup {
   background: #f00;
}

.awardoverlay {
   opacity: 0;
   filter: alpha(opacity=0);
   -moz-opacity:0;
	-khtml-opacity: 0;
   position: absolute;
   background: #000;
   z-index: 5000;
}
.awardpopup {
   opacity: 0;
   filter: alpha(opacity=0);
   -moz-opacity:0;
	-khtml-opacity: 0;
   position: absolute;
   background: #fff;
   width: 600px;
   height: 700px;
   border: 1px solid #000;
   z-index: 5001;
}
.awardpopup .popupclose {
   position: absolute;
   right: 5px;
   top: 5px;
}
.awardpopup .popupclose A:link,
.awardpopup .popupclose A:visited,
.awardpopup .popupclose A:hover {
   text-decoration: none;
   font-size: 9pt;
}
.awardpopup .popupimage {
   margin-right: 50px;
   margin-left: 50px;
   text-align: center;
}

#pop_name {
   margin-right: 50px;
   margin-left: 50px;
   text-align: center;
}

#pop_desc {
   margin-right: 50px;
   margin-left: 50px;
   padding-bottom: 5px;
   border-bottom: 1px solid #999;
   text-align: center;
}

#pop_to {
   margin-right: 50px;
   margin-left: 50px;
   text-align: center;
   padding-top: 5px;
   padding-bottom: 10px;
}

.awardpopup .popupscroll {
   padding-right: 50px;
   padding-left: 50px;
   height: 360px;
   overflow-y: auto;
}
#pop_name {
   color: #c19625;
   font-weight: bold;
   padding-top: 10px;
   padding-bottom: 10px;
}
#pop_mname {
   color: #2b4985;
   font-size: 21pt;
   font-family: 'Arial';
   font-weight: bold;
}
.pop_appt {
   font-style: italic;
   font-size: 14pt;
   font-family: 'Arial';
}
#pop_citation {
   font-size: 8pt;
}

